body{
    background:rgb(248, 248, 248);
    font-family:'Founders Grotesk';
}
.product-section{
    min-height:100vh;
    display:flex;
    align-items:center;
}
/* IMAGE SECTION */
.main-image-box{
    position:relative;
    background:#fff;
    border-radius:25px;
    overflow:hidden;
}
.main-product-img{
    /*width:100%;*/    
    /*height:580px;*/
	height:100%;
    object-fit:cover;
    transition:0.4s ease;
}
/* arrows */
.nav-btn{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    background:none;
    border:none;
    font-size:42px;
    color:#ccc;
    cursor:pointer;
    z-index:5;
}
.prev{
    left:30px;
}
.next{
    right:30px;
}
/* thumbnails */

.thumb-wrapper{
    display:flex;
    justify-content:center;
    gap:20px;
    margin-top:25px;
}
.thumb{
    width:90px;
    height:90px;
    border-radius:14px;
    overflow:hidden;
    cursor:pointer;
    opacity:.4;
    transition:.3s;
    background:#fff;
    padding:5px;
}
.thumb.active{
    opacity:1;
    transform:scale(1.05);
}
.thumb img{
    width:100%;
    height:100%;
    object-fit:cover;
}
/* CONTENT */
.content-area{
    padding-right:40px;
}
.content-area h2{
    font-size:52px;
    font-weight:700;
    margin-bottom:25px;
}
.content-area p {
    font-size: 18px;
    line-height: 1.6;
    margin-bottom: 20px;
    font-family: 'Founders Grotesk';
}
.details-wrapper{
    display:flex;
    gap:40px;
    align-items:flex-start;
}
.product-table{
    flex:1;
}
.product-table td {
    padding: 10px;
    font-size: 18px;
    vertical-align: middle;
    font-family: 'Founders Grotesk';
}
.label{
    background:#d65a11;
    color:white;
    font-weight:600;
    width:45%;
}
.drawing img{
    max-width:100%;
}
/* TABLET */
@media(max-width:991px){
	.content-area{
    padding-right:0px;
	}
    .row{
        flex-direction:column;
    }
    .content-area{
        padding-left:0;
        margin-top:50px;
    }
    .main-product-img{
        height:100%;
		width:100%;
    }
    .content-area h2{
        font-size:38px;
    }
    .content-area p{
        font-size:18px;
    }
}
/* MOBILE */
@media(max-width:767px){
    .details-wrapper{
        flex-direction:column;
    }
    .main-product-img{
        height:100%;
		width:100%;
    }
    .thumb{
        width:70px;
        height:70px;
    }
    .content-area h2{
        font-size:30px;
    }
    .product-table td{
        font-size:16px;
        padding:12px;
    }
}